uuid: 605775e7-55b7-4362-b6d6-2f7d423bf3f1
langcode: en
status: true
dependencies:
  module:
    - file_entity
_core:
  default_config_hash: 6HXARkHRitWPks1LdsgkkHFAYOnkji_xcrWUfK31r1U
id: file_permanent_action
label: 'Set file status to permanent'
type: file
plugin: file_permanent_action
configuration: {  }
